Register for your free account! | Forgot your password?

Go Back   elitepvpers > MMORPGs > 12Sky2
You last visited: Today at 15:30

  • Please register to post and access all features, it's quick, easy and FREE!

Advertisement



lower versions; I'm trying to upgrade to 2.5

Discussion on lower versions; I'm trying to upgrade to 2.5 within the 12Sky2 forum part of the MMORPGs category.

Reply
 
Old   #1
 
RHNbaskan's Avatar
 
elite*gold: 0
Join Date: May 2016
Posts: 132
Received Thanks: 12
Cool lower versions; I'm trying to upgrade to 2.5

The infrastructure left behind in terms of structure and modeling
To upgrade to version 1.0; central IMGs

I'm adding it to Version 2.6.

but since I can't see open source codes; I can't figure out the inner packaging.

example ; IMG 1; All the items inside are in img.
It's normal up to here.

How is the source coding closed?
The example server does not open img packages.

pulling these with the latest 2.6
Not to be left behind by advancing technology and to encourage old game lovers
I thought of a surprise so I wouldn't forget.

Does anyone have any advice on this subject?
RHNbaskan is offline  
Old 04/06/2024, 21:46   #2
 
elite*gold: 0
Join Date: Apr 2020
Posts: 201
Received Thanks: 33
ohh my ***, the big king dev taşşak yarrım kilo Orhan does not know how things work... I cant believe this.
zahter55 is offline  
Old 04/07/2024, 16:51   #3
 
elite*gold: 0
Join Date: Mar 2024
Posts: 6
Received Thanks: 0
2 years ago I saw a similar post on a website from the Philippines.
Someone said that the compilation sources are different, and someone had come up with a solution in c++, a special compiler so that the server could read those imgs.
The same problem can also apply to the sena 2.8 project, only that the source is no longer made public. I searched for it for a while, the links have expired and no one has uploaded those files.
Xstyle1337 is offline  
Old 04/10/2024, 19:29   #4
 
elite*gold: 0
Join Date: Jun 2023
Posts: 3
Received Thanks: 1
Quote:
Originally Posted by RHNbaskan View Post
The infrastructure left behind in terms of structure and modeling
To upgrade to version 1.0; central IMGs

I'm adding it to Version 2.6.

but since I can't see open source codes; I can't figure out the inner packaging.

example ; IMG 1; All the items inside are in img.
It's normal up to here.

How is the source coding closed?
The example server does not open img packages.

pulling these with the latest 2.6
Not to be left behind by advancing technology and to encourage old game lovers
I thought of a surprise so I wouldn't forget.

Does anyone have any advice on this subject?
Ulan .........(burayı keyfine göre doldur) benim müdahil olmadığım yerlerde arkamdan atıp tutmak kolay. Mal mal işler yapıp kendine pirim kasma.
Despite all the begging, i sell nothing, so i cant scam anyone. Atm i m writing my own exe, finished login screen and after Ramadan Eid ( Blesssings) i ll start to work on zone. So i ll show u what i can do and why this incompetent attacks me... C u all. **** server side. Client side is funny
12sky2searcher is offline  
Reply


Similar Threads Similar Threads
How to Upgrade lower version to latest
05/13/2020 - Flyff Private Server - 2 Replies
Hello guys, how to upgrade the visual studio 2013 to vs 2017? is there any tutorial thank you for the reply ^^
...mShield 3.9.6.4 [and all lower versions] bypass ...
05/13/2018 - Cabal Hacks, Bots, Cheats, Exploits & Macros - 19 Replies
Sorry, wrong title, mShield 3.6.9.4 or lower: 1.Open game. 2.Login. 3.Open ZShield. 4.Open Cheat Engine/ProcessHacker/WEPRO/Trainer/etc... 5.Enjoy. Video Link: https://www.facebook.com/shugoshjnz/videos/166196 9590523905/ or



All times are GMT +2. The time now is 15:30.


Powered by vBulletin®
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2024 elitepvpers All Rights Reserved.